Bug 710234 - [abrt] yelp-3.0.3-1.fc15: strchr: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.0.3-1.fc15: strchr: Process /usr/bin/yelp was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:c0406ecf9cc418e459d5127e548...
:
: 681605 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-02 14:39 EDT by Braden McDaniel
Modified: 2012-08-07 13:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (47.94 KB, text/plain)
2011-06-02 14:39 EDT, Braden McDaniel
no flags Details
File: backtrace (27.25 KB, text/plain)
2011-06-02 14:39 EDT, Braden McDaniel
no flags Details

  None (edit)
Description Braden McDaniel 2011-06-02 14:39:53 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        yelp
component:      yelp
crash_function: strchr
executable:     /usr/bin/yelp
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        yelp-3.0.3-1.fc15
rating:         4
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           Thu Jun  2 13:45:02 2011
uid:            500
username:       braden

backtrace:      Text file, 27907 bytes
maps:           Text file, 49092 bytes

build_ids:
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c1f034e216940c41dbe23880c3400ef9cffae35d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:b1eea0775d2e530d8001aaee7063f3f6a411c7a2
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:bb12133ef3ea4be2432983db3514ec4720f0487c
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:d454b6473bc310c5639900dd4e913d802cf3e42e
:c08ee75747f49663df26be3e321cb24fbf70a426
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:7de8a33c476c18081927aa8df39d2c055d67ee59
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:de61b38a242fe0651fc109bac4cd5046f8d7e145
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:2cc9bf91b4df47beda049bab68b4deb379b8f3fb
:15c1dd77d9ea5be2ed05ecc673fb92583c140f33
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:0eaf2a4803128234a910b7adefa6fc9d5ab5db21
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:1bfe1d1523f732be2274d973f68f8c2982021714
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:3e113d18232e9368a3d33d061ee14e221202b1cc
:bbb5b147782abedf19a3781d534c415146d8700b
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:cc42fbfe9578cd69ce31553a4b86bb14d9c1e401
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:d3953588d6e1f331c1dbeea99c3f304d2adf60b9
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:eae8e62756dd1064943c86462232718fd2b6ca2d
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:9c23cc77b5763600b189289e892983ebb6c172c8
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:2d1e710cd56b2c885c947b575ec440e60cf1c131
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:5cc111ce758441128d08b5bc105a37addbc28a93
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

comment:
:Ran
:
:$ yelp info:autoconf
:
:on the command line.

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306291705
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306291656
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306292710
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306291730
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306472418
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306291702
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306291851
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1306297312
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306292001
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306292733
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306292716
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306292231
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1268295869
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306291624
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1306297315
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306291716
:/lib64/libnss_sss.so.2 sssd-client-1.5.7-1.fc15.x86_64 (Fedora Project) 1306292090
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306292007
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306291676
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306298289
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306292695
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306291685
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306291732
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1306291661
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306291723
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1306292704
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306292185
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306292725
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306291768
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306339398
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306297286
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306292700
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306298289
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306291918
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306291851
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306297287
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306339397
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306339398
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306291687
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306291678
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306297433
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306297287
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306472416
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306472416
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1306291689
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306291742
:/lib64/libnsl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306292723
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306297433
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306291723
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306291700
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306291712
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306291769
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110408-5.fc15.x86_64 (Fedora Project) 1306560916
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306291716
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1306291686
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1306299477
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306291730
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306291695
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306292692
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306291721
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.10-1.fc15.x86_64 (Fedora Project) 1306472461
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306292701
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306292711
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306292696
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306291729
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306291681
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306293366
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306291682
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306291698
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306292710
:/usr/bin/yelp yelp-1:3.0.3-1.fc15.x86_64 (Fedora Project) 1306472442
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306291767
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306292707
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306297286
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1306291731
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1306291677
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306291716
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1306298514
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1306292699
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306291679
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306472416
:/usr/lib64/libyelp.so.0.0.0 yelp-libs-1:3.0.3-1.fc15.x86_64 (Fedora Project) 1306472441
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306292231
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306339398
:/usr/lib64/liblzma.so.5.0.1 xz-libs-5.0.1-2.fc15.x86_64 (Fedora Project) 1306291785
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110408-5.fc15.x86_64 (Fedora Project) 1306560892
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306291729
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306291716
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306291708
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306292706
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306291684
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306292692
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306339397
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306292733
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306291719
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306292231
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1306291706
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306292693
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306472416
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306291716
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306291730
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306291668
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306291728
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306339398
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306297282
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306292710
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306292697
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306292701

environ:
:XDG_SESSION_ID=1
:HOSTNAME=bolt.endoframe.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fe2cc4cec27c5d7adcd5e69900000041-1306998394.919522-1131199641
:GNOME_KEYRING_CONTROL=/tmp/keyring-VTuD9Z
:IMSETTINGS_MODULE=IBus
:USER=braden
:LD_LIBRARY_PATH=/home/braden/x86_64-redhat-linux-gnu/lib:/home/braden/lib
:MAIL=/var/spool/mail/braden
:PATH=/home/braden/x86_64-redhat-linux-gnu/bin:/home/braden/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/braden
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=2201
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_500_W6EEo6
:MALLOC_PERTURB_=152
:HOME=/home/braden
:SHLVL=1
:LOGNAME=braden
:VISUAL=emacsclient
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UTCRioZQob,guid=d6e796384bb1bbe42ca06ee200000077
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/braden
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-braden-JV6yhO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2209,unix/unix:/tmp/.ICE-unix/2209
:ORBIT_SOCKETDIR=/tmp/orbit-braden
:GPG_AGENT_INFO=/tmp/keyring-VTuD9Z/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-VTuD9Z/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2376-bolt.endoframe.net-yelp-8_TIME38382787
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18033

event_log:
:2011-06-02-14:34:53> Analyzing coredump 'coredump'
:2011-06-02-14:34:55  Coredump references 112 debuginfo files, 3 of them are not installed
:2011-06-02-14:35:10  Looking for needed packages in repositories
:2011-06-02-14:35:25  Packages to download: 2
:2011-06-02-14:35:25  Downloading 0.75Mb, installed size: 4.02Mb
:2011-06-02-14:35:25  Downloading (1 of 2) yelp-debuginfo-3.0.3-1.fc15.x86_64.rpm: 100%
:2011-06-02-14:35:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-02-14:34:54.19848/yelp-debuginfo-3.0.3-1.fc15.x86_64.rpm
:2011-06-02-14:35:25  Caching files from unpacked.cpio made from yelp-debuginfo-3.0.3-1.fc15.x86_64.rpm
:2011-06-02-14:35:26  Downloading (2 of 2) xz-debuginfo-5.0.1-2.fc15.x86_64.rpm: 100%
:2011-06-02-14:35:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-02-14:34:54.19848/xz-debuginfo-5.0.1-2.fc15.x86_64.rpm
:2011-06-02-14:35:26  Caching files from unpacked.cpio made from xz-debuginfo-5.0.1-2.fc15.x86_64.rpm
:2011-06-02-14:35:26  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-02-14:34:54.19848
:2011-06-02-14:35:46  Backtrace is generated and saved, 27907 bytes
Comment 1 Braden McDaniel 2011-06-02 14:39:55 EDT
Created attachment 502600 [details]
File: maps
Comment 2 Braden McDaniel 2011-06-02 14:39:58 EDT
Created attachment 502601 [details]
File: backtrace
Comment 3 Edward Sheldrake 2011-06-04 16:57:59 EDT
I sent a patch fixing this to https://bugzilla.gnome.org/show_bug.cgi?id=616098 over a year ago (well, it wasn't a crasher at the time).
Comment 4 abrt-bot 2012-03-21 11:21:40 EDT
*** Bug 681605 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-07 13:04:45 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.